Bug 436194 - Yum French translation
Summary: Yum French translation
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-05 20:50 UTC by Johan Cwiklinski
Modified: 2014-01-21 23:02 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-06 12:42:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
French po file (49.08 KB, text/plain)
2008-03-05 20:50 UTC, Johan Cwiklinski
no flags Details
French po file (51.66 KB, text/plain)
2008-03-31 19:09 UTC, Johan Cwiklinski
no flags Details
Updated french po file. (51.19 KB, text/plain)
2008-04-06 18:47 UTC, Johan Cwiklinski
no flags Details
Updated french po file. (51.19 KB, text/plain)
2008-04-08 16:41 UTC, Johan Cwiklinski
no flags Details
Updated french po file. (51.19 KB, text/plain)
2008-04-08 16:50 UTC, Johan Cwiklinski
no flags Details
Updated french po file. (51.96 KB, text/plain)
2008-04-24 04:30 UTC, Johan Cwiklinski
no flags Details
French yum.master.po (52.21 KB, application/octet-stream)
2008-09-23 16:49 UTC, Michael Ughetto
no flags Details
yum.yum-3_2_X.fr.po - french translation last version (66.87 KB, text/x-gettext-translation)
2009-10-07 16:44 UTC, Michel Duquaine
no flags Details

Description Johan Cwiklinski 2008-03-05 20:50:02 UTC
French translation for yum :-)

Comment 1 Johan Cwiklinski 2008-03-05 20:50:02 UTC
Created attachment 296931 [details]
French po file

Comment 2 Tim Lauridsen 2008-03-06 12:42:30 UTC
Thanks, added upstream

Comment 3 Johan Cwiklinski 2008-03-31 19:09:27 UTC
Created attachment 299751 [details]
French po file

Comment 4 Johan Cwiklinski 2008-03-31 19:10:13 UTC
Updated french po file.

Comment 5 Tim Lauridsen 2008-04-01 11:58:10 UTC
Thanks, Updated upstream.

Comment 6 Johan Cwiklinski 2008-04-06 18:47:41 UTC
Created attachment 301434 [details]
Updated french po file.

Comment 7 Johan Cwiklinski 2008-04-08 16:41:25 UTC
Created attachment 301656 [details]
Updated french po file.

I've not translated 'y/N' previously, but it seems that I should do (in yum
3.2.14-2.fc9, 'y/N' is showed, but I have to enter 'o' (for 'oui') to validate
:/).

It's a problem that should be fixed quicly, if possible.

My apologies for these error.

Comment 8 Johan Cwiklinski 2008-04-08 16:50:55 UTC
Created attachment 301658 [details]
Updated french po file.

A small translation error has just been pointed out... The new file correct
this also.

Comment 9 Seth Vidal 2008-04-08 16:56:35 UTC
committed upstream.

Comment 10 Johan Cwiklinski 2008-04-24 04:30:38 UTC
Created attachment 303571 [details]
Updated french po file.

Comment 11 Michael Ughetto 2008-09-23 16:49:48 UTC
Created attachment 317491 [details]
French yum.master.po

French translation update

Comment 12 Tim Lauridsen 2008-09-24 07:13:38 UTC
Thanks, added upstream

Comment 13 Michel Duquaine 2009-10-07 16:44:12 UTC
Created attachment 364002 [details]
yum.yum-3_2_X.fr.po - french translation last version

Comment 14 Tim Lauridsen 2009-10-08 07:50:58 UTC
Thanks, Added upstream


Note You need to log in before you can comment on or make changes to this bug.